body,input,textarea {
	font-family: Arial, sans-serif;
	color: black;
	font-size: 11px;
	-webkit-font-smoothing: antialiased;
}

.clear {
	clear: both
}

body.explore {
	background-color: #FFE82A;
	/*background-image: url('/images/home/pattern2.png');*/
}

a {
	color: white;
	text-decoration: none;
}

.button {
	color: white;
	background-color: black;
	height: 32px;
	line-height: 32px;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
}

#header {
	padding: 0px 30px;
	position: relative;
	height: 80px;
}

#header .logo {
	position: absolute;
	width: 60px;
	height: 71px;
	background: url('/images/home/explore.png') no-repeat -337px -4px;
}

#header .nav {
	position: absolute;
	left: 120px;
	right:400px;
	line-height: 20px;
	margin-top:30px;
	white-space: nowrap;
	
}
#header .nav #business {padding-left:16px;border-left:1px solid #544F4D}
#header .nav #appchannels {display:none}
body.home #header .nav #appchannels {
	display:block;
	position:absolute;
	width:120px;
	height:80px;
	margin-left:-60px;
	background: url(/images/home/explore.png) no-repeat -146px -530px;
	
}

#header .nav a {
	font-size: 14px;
	margin-right: 16px;
	color: black;
	font-weight: bold;
	text-decoration: none;
	float: left;
}

#header .nav a:hover,#header .nav a.selected {
	color: white
}


#header .nav #exploredropdown div a {color:#FFE82A;font-size:13px;text-transform:uppercase;font-weight:normal;height:18px;display:block;margin:0;padding:0;float:none;}
body.playeropen #header .nav #exploredropdown div a,body.home #header .nav #exploredropdown div a {color:black;}
body.playeropen #header .nav #exploredropdown div a:hover,body.home #header .nav #exploredropdown div a:hover {color:white;}
#header .nav #exploredropdown div a:hover {color:white}
#header .nav #exploredropdown {position:relative}
#header .nav #exploredropdown div {
	z-index:100;
	line-height:14px;
	margin-top:0;padding:4px 12px;
	
	position:absolute;
	top:20px;
	left:-12px;
	display:none;
	background-color:black;
	-moz-box-shadow: 0 3px 8px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.1);
	box-shadow: 0 3px 8px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.5);
	box-shadow: 0 3px 8px rgba(0,0,0,0.5);
}
body.playeropen #header .nav #exploredropdown div,body.home #header .nav #exploredropdown div {background-color:#FFE82A;}
#header .nav #exploredropdown:hover div {display:block}

#header .nav .createnew {
	float: left;
	padding: 0px 15px;
	
	color: white;
	margin-top: 22px;
	font-size: 11px;
	font-weight: normal;
	color: #ffe100;
}

#header .nav .createnew:hover {
	color: #FF8900;
	background-color: white;
}

body.home #header a.createnew {
	/*display: none*/
}

#header #signin {
	white-space: nowrap;
	float: right;
	background-image: url('/images/home/explore.png');
	background-position: -10px -72px;
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 30px;
	padding-right: 20px;
	margin: -6px 6px 0 6px;
	color: #ffe100;
}

#header #yourprofile {
	margin: 0;
	display: none;
	line-height:20px;
}

#header #loginarea {
	font-size:14px;
	float: right;
	padding:0 10px 0 10px;
	margin-top:28px;
	text-align: right;
}

#header #loginarea a {
	color: #292600;
	font-weight: bold
}
#header #loginarea a:hover {
	color: white;
}

#header.signed #loginarea #signin {
	display: none;
}

#header.signed #loginarea #yourprofile {
	display: block;
	white-space: nowrap
}
#header #profiledropdown{position:relative}
#header #profiledropdown #yourstuff {
	width:160px;
	font-size:13px;
	z-index:100;
	position:absolute;
	top:20px;

	
	margin-left:-10px;
	padding:4px 12px 10px 12px;
	text-align:left;
	display:none;
	/*background-color:black;
	-moz-box-shadow: 0 3px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.5);
	box-shadow: 0 3px 8px rgba(0,0,0,0.5);
	*/
}
/*body.playeropen #header #profiledropdown #yourstuff,body.home #header #profiledropdown #yourstuff{background-color:#FFE82A;}*/
#header #profiledropdown:hover #yourstuff {
	display:block
}
#header #profiledropdown #yourstuff a{
	text-transform:uppercase;font-weight:normal;height:18px;
	display:block;
	color:#FFE82A;
}
/*body.playeropen #header #profiledropdown #yourstuff a,body.home #header #profiledropdown #yourstuff a{color:black;}*/
#header #profiledropdown #yourstuff a:hover{color:white}
body.playeropen #header #profiledropdown #yourstuff a:hover,body.home #header #profiledropdown #yourstuff a:hover{color:white;}

#header #profiledropdown #yourstuff .friendstapes.hide{display:none}

#signout {
	color:black;
	text-transform:lowercase;
	
}
#signout span{
	
	display:none
}
body.playeropen #header #signout ,body.home #header #signout {color:white}
#signout:hover span {
	cursor:pointer;
	background-color:black;
	color:#FFE82A;
	padding:4px;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display:inline
}
#signout:hover span:hover {color:black;background-color:white}

body.playeropen #header #signout:hover span,body.home #header #signout:hover span{background-color:#FFE82A;color:black}

#header a.edittape {
	display: none;
}



#header a.createnew {
	float: right;
	padding: 0px 15px;
	
	background-color: black;
	margin-top: 22px;
	font-size: 11px;
	font-weight: bold;
	color: #FFE82A;
}

body.playeropen #header a.createnew {margin-right:30px;}

#header a.createnew:hover {
	color: #FF8900;
	background-color: white;
}

body.playeropen #header .title,body.home #header .title {
	color: white;
	font-size: 36px;
	font-weight: bold;
	position: absolute;
	top: 20px;
	left: 120px
}

body.playeropen #header .logo,body.home #header .logo {
	background-position: -274px -4px;
}

body.playeropen #header a,body.home #header a {
	color: white
}

body.playeropen #header a:hover,body.home #header a:hover {
	color: #FFE82A
}

body.playeropen #header #loginarea a,body.home #header #loginarea a {
	color: white
}

.playeropen #header #loginarea a:hover,body.home #header #loginarea a:hover {
	color: #FFE82A
}

body.playeropen #header a.createnew,body.home #header a.createnew {
	background-color: #FFE82A;
	color: black;
}

body.playeropen #header a.createnew:hover,body.home #header a.createnew:hover {
	color: #FF8900;
	background-color: white;
}

body.playeropen #header a.edittape,body.home #header a.edittape {
	display: none;
	float: right;
	margin-top: 23px;
	color: #9d936f;
	font-size: 11px;
	font-style: italic;
	text-align: center;
	line-height: 75px;
	width: 50px;
	height: 50px;
	background-image: url('/images/home/explore.png');
	background-position: -354px -350px;
}

body.playeropen #header a.edittape:hover,body.home #header a.edittape:hover {
	background-position: -354px -420px
}

/*
body.playeropen #header span.shortcut-jp {
	pointer: cursor;
	display: none;
	float: right;
	cursor: pointer;
	margin-top: 23px;
	color: #9d936f;
	font-size: 11px;
	font-style: italic;
	text-align: center;
	line-height: 75px;
	width: 50px;
	height: 50px;
	background-image: url('/images/home/explore.png');
	background-position: -408px -350px;
}
body.home #header span.shortcut-jp {display:none}

body.playeropen #header span.shortcut-jp:hover {
	background-position: -408px -421px;
}

body.playeropen #header.signed  span.shortcut-jp {
	display: block
}
*/
body.playeropen #header a.edittape.show {
	display: block
}

#filter {
	margin: 30px 30px 50px 30px;
	position: relative;
}

#filter h1 {
	font-size: 72px;
	letter-spacing: -5px;
	display: block;
	margin-left: -5px;
	margin-bottom: 35px;
	text-transform: uppercase;
	white-space: nowrap;
}

#filter a {
	display:none;
	cursor: pointer;
	font-size: 17px;
	font-style: italic;
	margin-right: 1px;
	text-decoration: none;
	padding:8px 12px;
	background-color:#9b7f01;
	color: #FFE82A;
	/*text-shadow: -1px 0px #1E1805*/
}

#filter a.selected {
	background-color:#FF8900;
	color: black;
	text-shadow: none
}

#filter a:hover {
	
	color: white;
	text-shadow: none
}

#filter .search {
	position: absolute;
	top: 19px;
	right: 0px;
	color: black;
	font-weight: bold;
	font-size: 13px;
	height: 32px;
	line-height: 32px;
	text-decoration: none;
	display: block;
	background-color: #ff8900;
	padding-left: 28px;
	width: 202px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#filter .search input {
	border: none;
	padding: 5px 0;
	height: 30px;
	line-height: 30px;
	color: #292600;
	font-size: 13px;
	width: 123px;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

#filter .search .icon {
	background: url(/images/home/explore.png) no-repeat -18px -118px;
	width: 13px;
	height: 13px;
	left: 10px;
	top: 9px;
	position: absolute
}

#filter .search:hover .icon {
	background-position: -974 -139px
}

#filter #metta-promo{
    position:absolute;
    right:0;
    background-color:#e5d100;
    background-image: url(/images/metta-promo.png);
    width:229px;height:59px;
    display:none;
    bottom:-10px;
    padding:0;margin:0;
}
#filter #metta-promo:hover{background-color:#FFFF54;
  }
body.signed #filter #metta-promo{display:block;}

#filter #tshirt-promo{
    
    position:absolute;
    right:0;
    background-color:#e5d100;
    background-image: url(/images/tshirt-promo.gif);
    width:229px;height:59px;
    
    bottom:-10px;
    padding:0;margin:0;
    display:none;
}
#filter #tshirt-promo:hover{background-color:#FFFF54;
  }
/*body.signed #filter #tshirt-promo{display:block;}*/



#filter.profile #your a
	{
	display: inline
}
#filter.public #common a
	{
	display: inline
}
#filter #your .friendstapes.hide{display:none}


#filter.public #common a.your{display:none}
body.signed #filter.public #common a.your{display:inline}


#friends {position:fixed;display:block;bottom:0;width:100%;text-align:center;z-index:1001}
#friends .hide{display:none}
#friends .avatars{overflow:hidden;display:block;height:22px;display:inline;width:70px;}
#friends .image img{margin-bottom:-8px;cursor:pointer;}
#friends .image img:hover{cursor:pointer;
	width:40px;height:40px;
	margin-bottom:-1px;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
#friends .image label{display:none;
background-color:rgba(255,255,255,0);
}

#friends .image:hover label{background-color:rgba(255,232,42,0.7);padding:4px;overflow:hidden;display:inline;text-align:center;width:120px;position:absolute;margin-left:-84px;margin-top:-26px;
	font-weight:bold;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}

#filter a.plus{margin:-7px 15px 0 0;padding-left:35px;
	background-image: url('/images/home/explore.png');
	background-repeat: no-repeat; 
	background-position:-454px -198px;
}
#filter a.plus:hover{background-color:#FF8900;color:#FFE82A}
#items {
	position: relative;
	padding-bottom:30px;
	min-height:300px;
}

#items .item {
	cursor: pointer;
	height: 80px;
	position: relative;
	margin-bottom: 50px;
	
}

#items .item:hover {
	background-color: #FFFF54;
	/*overflow:hidden;*/
}
#items .item .videodetails{
	z-index:3;
	
	position:absolute;
	height:80px;
	top:80px;
	left: 0px;
	right: 0px;
	background-color:#F9D319;
	display:none
}
#items .item .videodetails .chunk{
	opacity:0.6;
	margin-top:10px;
	float:left;
	height:80px;
	background-color:black;

}
#items .item .videodetails .chunk:hover{opacity:1}
#items .item:hover .videodetails{
	
	display:block;
}
#items .item:hover .videodetails:hover{
	background-color:#CCAE17;
}

#items .item .wrapper {
	background-color: rgba(240,180,0,0.4);
	position: absolute;
	left: 30px;
	right: 30px;
	height: 80px;
	
}

#items .item:hover .wrapper {
	background: none;
}

#items .item .duration {
	
	position: absolute;
	background-color: #ffff00;
	height: 80px;
}

#items .item:hover .duration {
	background-color: white;
}

#items .item.owner .wrapper {
	
}
#items .item .here{display:none}
#items .item.loaded .here{
	display:block;
	position:absolute;
	left:12px;
	top:36px;
	width:12px;height:18px;
	background: url('/images/home/explore.png') no-repeat -470px -122px;
}

#items .item .duration .time {
	position: absolute;
	right: 0px;
	border-right: 1px solid #ccae17;
	height: 100px;
	width: 0px;
}

#items .item .duration .label {
	position: absolute;
	bottom: 0px;
	font-size: 12px;
	font-style: italic;
	width: 150px;
}

#items .item .duration .label.left {
	left: 5px;
	text-align: left
}

#items .item .duration .label.right {
	right: 5px;
	text-align: right
}

#items .item .trending {
	position: absolute;
	left: 0px;
	top: 5px;
	height: 70px;
	width: 70px;
}

#items .item .trending .popularity {
	position: absolute;
	top: 5px;
	left: 20px;
	width: 30px;
	height: 30px;
	background: url('/images/home/explore.png') no-repeat 10px -160px;
}

#items .item .trending .soaring {
	background-position: -20px -160px;
}
#items .item .trending .popular {
	background-position: -55px -160px;
}
#items .item .trending .hot {
	background-position: -90px -160px;
}
#items .item .trending .superhot {
	background-position: -125px -160px;
}
#items .item .trending .powertape {
	background-position: -160px -160px;
}

#items .item .trending .up {
	position: absolute;
	background: url('/images/home/explore.png') no-repeat -20px -210px;
	width: 22px;
	height: 22px;
	top: 25px;
	left: 23px;
}

#items .item .trending .down {
	position: absolute;
	background: url('/images/home/explore.png') no-repeat -101px -210px;
	width: 22px;
	height: 22px;
	top: 25px;
	left: 23px;
}

#items .item .thumb {
	position: absolute;
	left: 70px;
	top: 5px;
	height: 70px;
	width: 70px;
	background-color: black;
	overflow: hidden;
}

#items .item .thumb img {
	position: absolute;
	left: -20px;
	top: -10px
}

#items .item .title {
	position: absolute;
	z-index:1;
	left: 160px;
	right:80px;
	top: 12px;
	overflow: hidden;
	white-space: nowrap;
	font-size: 32px;
	font-weight: bold;
	height: 40px;
	letter-spacing: -1px
}

#items .item .creator {
	position: absolute;
	left: 160px;
	
	bottom: 12px;
	
	white-space: nowrap;
	font-size: 11px;
	
	text-transform: uppercase;
	height: 20px;
}

#items .item .creator div {
	float: left;
	line-height: 20px;
}

#items .item .creator span {
	/*font-size:7px;*/
}

#items .item .creator a {
	font-weight: bold;
	background-color: #292600;
	padding: 2px 4px;
    border-radius:2px;
    color:#FFE82A;
}

#items .item .creator a:hover {
	background-color: #FF8900
}

#items .item .creator .followers{position:relative;margin:0 10px;}
#items .item .creator .followers:hover{z-index:100;}
#items .item .creator .followers a img{width:20px;height:20px;vertical-align:center;position:absolute;top:0;left:-25px}
#items .item .creator .followers ul{display:none;margin-left:25px;left: 0;right: 0;z-index:101;}
#items .item .creator .followers ul li{position:relative}
#items .item .creator .followers:hover ul{display:block}

#items .item .creator .avatar {
	height: 20px;
	width: 20px;
	/*background-color: black;*/
	margin-right: 5px;
	overflow:hidden;
	text-align:center;
}
#items .item .creator .avatar a{padding:0;background-color:transparent;}

#items .item .creator .avatar img {
	height: 20px;
	/*width: 20px;*/
	margin:auto auto;
}

#items .item .creator .bro {
	float:left;
	padding: 0 4px;
	font-size: 9px;
	color: white;
	background-color: #f42717;
	line-height: 16px;
	margin: 2px 5px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#items .item .creator .bro:hover{color:#F9D319}

#items .item .creator .created {
	margin-left: 3px
}

#items .item .stat {
	float:left;
	margin-left:20px;
	font-style: italic;
	
}

#items .item .stat div {
	float: right;
	line-height: 20px;
	margin-right:8px;
}

#items .item .stat .views {
	
	background: url('/images/home/explore.png') no-repeat -20px -405px;
	padding-left: 18px;
	
}

#items .item .stat .likes {
	background: url('/images/home/explore.png') no-repeat -20px -379px;
	padding-left: 18px;
	display: none
}
#items .item .stat .likes b span{font-weight:normal;font-size:9px;text-transform:lowercase}

#items .item .stat .likes.show {display:block}

#items .item .stat .favs {
	background: url('/images/home/explore.png') no-repeat -20px -356px;
	padding-left: 18px;
}

#items .item .stat .twitter {
	background: url('/images/home/explore.png') no-repeat -20px -428px;
	height:20px;
	display:block;
	padding-left: 18px;
}

/*#items .item:hover .stat{display:none}*/
#items .item .tools{
	z-index:2;
	position:absolute;
	right:0;
	width:auto;
	}
#items .item .tools div,#items .item .tools a {
	margin: 0;
	display:none;
	float: right;
	
	width: 35px;
	height: 80px;
}
#items .item:hover .tools div,#items .item:hover .tools a {display:inline;/*border-right:1px solid #FFFF54*/}
#items .item .tools a.play {
	margin: 5px;
	display:block;
	z-index:99;
	float: right;
	border:0;
	width: 70px;
	background: url('/images/home/explore.png') no-repeat -20px -260px;
}



#items .item .tools .play:hover {
	border:0;
	background-position: -90px -260px;
}

#items .item.active .tools .play {
	background-position: -160px -260px;
}

#items .item:hover .favorite.remove {
	background: url('/images/home/explore.png') no-repeat -230px -260px;
}

#items .item:hover .favorite.remove:hover {
	background-position: -265px -260px
}

#items .item:hover .favorite.add {
	background: url('/images/home/explore.png') no-repeat -720px -260px;
}
#items .item:hover .favorite.add:hover {
	background-position: -755px -260px
}

#items .item:hover .publish {
	background: url('/images/home/explore.png') no-repeat -370px -260px;
}

#items .item:hover .publish:hover {
	background-position: -405px -260px
}

#items .item:hover .publish.on {
	background: url('/images/home/explore.png') no-repeat -440px -260px;
}

#items .item:hover .publish.on:hover {
	background-position: -475px -260px
}

#items .item:hover .setbro {
	background: url('/images/home/explore.png') no-repeat -510px -260px;
}

#items .item:hover .setbro:hover {
	background-position: -545px -260px
}

#items .item:hover .setbro.on {
	background: url('/images/home/explore.png') no-repeat -580px -260px;
}

#items .item:hover .setbro.on:hover {
	background-position: -615px -260px
}

#items .item:hover .delete {
	background: url('/images/home/explore.png') no-repeat -300px -260px;
}


#items .item:hover .delete:hover {
	background-position: -335px -260px;
}

#items .item:hover .edit {
	background: url('/images/home/explore.png') no-repeat -650px -260px;
}
#items .item:hover .edit:hover {
	background-position: -685px -260px;
}

#items p{margin:0 30px;font-size:17px;font-style:italic}

#player {
	
	width: 100%;
	visibility: hidden;
	height: 1px;
	margin-top: -1px;
	overflow: hidden;
}


#player.active {
	visibility: visible;
	height: auto;
	margin-top:-400px;
}

#player.init {
	height: 510px;
	display: block;
	background-color: #1C1605;
}


#player.init #widget{height: 1px;
	margin-top: -1px;}

#player #pwrapper {
	/*background-color: #1C1605;*/
	height: 400px;
	width: 100%;
	
	position: relative;
	
}

#player.closed #pwrapper {
	display: block;
}

/*
#player.closed #widget #videodetails {display:none;position:absolute;
	width:300px;
	height:200px;
	margin-left:-150px;
	margin-top:100px;
	left:50%;
	
	background-color:black;
	color:white;
	text-align:center;
	top:410px;}
#player.closed #widget:hover #videodetails {

	display: block;
}
*/
#player #widget {
	position: absolute;
	left: 0px;
	right: 0px;
	z-index: 10;
	top:80px;
	margin-top:0;
	/*background-color: #1C1605;*/
	height: 400px;
	padding: 0 30px;
	/*-moz-box-shadow: 0 3px 8px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.5);
box-shadow: 0 3px 8px rgba(0,0,0,0.5);*/
}
#player.ff #widget {position:fixed}

#player.closed #widget {
	background-color: #2B2926;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -370px;
	
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.7);
}

#player #widget #up {
	cursor: pointer;
	width: 30px;
	height: 30px;
	
	right: 0;
	top: 372px;
	position: absolute;
	background: url('/images/home/explore.png') no-repeat -410px -170px;
}

#player #widget #up:hover {
	background-position: -410px -200px
}

#player.closed #widget #up {
	background-position: -410px -110px;
	
}
#player.closed #widget #up:hover {
	background-position: -410px -140px
}

#widget #up #up_settings {text-align:right;background-color:rgba(43,41,38,0.7);padding:5px 10px;line-height:20px;color:white;position:absolute;width:120px;height:20px;right:0px;top:30px;display:none}
#player.closed #widget #up:hover #up_settings {
	display:block;
}

#player #properties {
	display:block;
	margin: 5px 30px;
	color: white;
	font-size: 13px;
}

#player #properties .social {
	float: left;
	margin: 0 10px 10px 0
}

#player #properties a#feedback{
	cursor:pointer;width:84px;
	font-style: italic;
    color: #FFE82A;
	background-color: #9B7F01;
	display:block;
	color:white;
	text-align:center;
	line-height: 30px;
text-transform: uppercase;
font-size: 10px;
font-weight: bold;
color: #000;
}
#player #properties a#feedback:hover{
	background-color:#FFE82A;
	
}

#player #properties .fblikebutton {
	margin: 20px 0 5px 0
}
/*
#playerheader {margin:0 30px;height:80px;}
#playerheader .title{color:white;font-size:36px;font-weight:bold;position:absolute;top:20px;left:120px}
#playerheader .logo{position:absolute; width: 60px; height: 71px; background: url('/images/home/explore.png') no-repeat -274px -4px;}
#playerheader a.createnew {float: right; padding:0px 15px; background-color: #FFE82A; margin-top: 22px; font-size:11px; font-weight: normal; color: black;}
#playerheader a.edittape{display:none;position:absolute;
color:#9d936f;font-size:13px;font-style:italic;top:20px;right:150px;text-align:center;line-height:80px;width:50px;height:50px;background-image: url('/images/home/explore.png');
background-position:-114px -350px;
}
#playerheader  span.shortcut-jp{pointer:cursor;display:none;position:absolute;
color:#9d936f;font-size:13px;font-style:italic;top:20px;right:200px;text-align:center;line-height:80px;width:50px;height:50px;
background-image: url('/images/home/explore.png');
background-position:-303px -350px;
}
#playerheader  span.shortcut-jp:hover{background-position:-303px -421px;}
#playerheader  span.shortcut-jp.show{display:block}
#playerheader a.edittape.show{display:block}
#playerheader a.edittape:hover{background-position:-114px -420px}
*/
#player #tabs {
	float: left;
	width:660px;
}

#fbpanel {
	margin: 20px 0px 0 0px;
	color: white;
	z-index: 2;
	
	border-top: 1px solid #3D3926
}

#fbpanel iframe {
	top: -1px;
	background-color: transparent!important;
}

#fbpanel:hover {
	opacity: 1
}

#morefbcomments {
	cursor: pointer;
	background-color: #292107;
	color: #08E2C6;
	height: 26px;
	line-height: 26px;
	text-align: center;
	text-transform: uppercase
}

#morefbcomments:hover {
	background-color: white;
	color: #1C1605
}

#fbpanel img {
	border: 3px solid #2A2107;
	width: 20px;
	height: 20px;
	margin: 5px 10px 0 0;
	float: left
}

#fbpanel .message {
	float: left;
	font-style: italic;
}

#fbpanel .text {
	margin: 5px 0 3px 0;
	display: block;
	font-size: 12px;
	line-height: 17px;
}

#fbpanel .name {
	padding-bottom: 5px;
	font-size: 10px;
	color: #9d936f
}

#fbpanel .name b {
	font-weight: bold;
}

#fbpanel .separator {
	border-bottom: 1px solid #342c09;
	padding-bottom: 5px;
}

#fbpanel #fbinput iframe {
	background-color: #627aac
}

#fbpanel #commentwithfacebook {
	margin: 20px auto 10px auto;
	cursor: pointer;
	width: 182px;
	height: 32px;
	background: url('/images/home/explore.png') no-repeat -210px -160px;
}

#fbpanel #commentwithfacebook:hover {
	background-position: -210px -202px
}

#embedpanel {
	width: 600px;
	margin-top: 10px
}

#embedpanel input {
	background-color: #9D936F;
	border: none;
	width: 600px;
	padding: 8px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 13px;
}

#tabbar {
	margin: 20px 30px 20px 30px;
}

#tabbar span.tab {
	cursor: pointer;
	position: relative;
	color: #9d936f;
	font-size: 13px;
	font-style: italic;
	margin-right: 50px;
	text-align: center;
	line-height: 80px;
	float: left;
	display: block;
	width: 50px;
	height: 50px;
	background-image: url('/images/home/explore.png');
}

#tabbar #follow {
    background-position: -462px -350px
}
#tabbar #follow:hover {
    background-position: -462px -420px
}
#tabbar #follow.followed {
    
    background-position: -522px -350px
}
#tabbar #follow.followed:hover {
    background-position: -522px -420px
}
#tabbar #follow.followed span.unfollow-tx{display:block}
#tabbar #follow span.unfollow-tx,#tabbar #follow.followed span.follow-tx{display:none}


#tabbar #addtofavs {
	background-position: -67px -350px
}
#tabbar #addtofavs.added span{margin-left:-6px;white-space:nowrap}
#tabbar #addtofavs.added {
	background-position: -254px -350px
}

#tabbar #edit {
	background-position: -114px -350px
}

#tabbar #comment {
	background-position: -160px -350px
}

#tabbar #embed {
	background-position: -207px -350px
}

#tabbar span b {
	min-width: 8px;
	background-color: white;
	padding: 0px 2px;
	position: absolute;
	height: 11px;
	top: -0px;
	right: 3px;
	line-height: 10px;
	font-size: 10px;
	color: black;
	font-style: normal;
	font-weight: bold;
	display: none;
	border: 3px solid red;
	text-align: center;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

#tabbar span b.show {
	display: block
}

#tabbar #addtofavs:hover,#tabbar #addtofavs.active {
	background-position: -67px -420px
}

#tabbar #edit:hover,#tabbar #edit.active {
	background-position: -114px -420px
}

#tabbar #comment:hover,#tabbar #comment.active {
	background-position: -160px -420px
}

#tabbar #embed:hover,#tabbar #embed.active {
	background-position: -207px -420px
}

#commentpanel,#embedpanel {
	display: none
}

#commentpanel.show,#embedpanel.show {
	display: block
}

#msg {
	z-index: 8;
	background-color: #FF8900;
	color:black;
	text-transform:uppercase;
	
	padding: 15px 30px;
	
	position: fixed;
	bottom: -32px;
	margin-bottom:-32px;
	width: 100%;
	/*-moz-box-shadow: 0 -3px 8px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 -3px 8px rgba(0,0,0,0.2);
	box-shadow: 0 -3px 8px rgba(0,0,0,0.2);
	*/
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
	
}

#msg.show {
	display: block;
	margin-bottom:0;
	bottom:0;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
	
}

#user {
	position: relative;
	padding: 30px 30px 0 30px;
	margin: 0px 0px 30px 0;
	background-color: #292600;
	display: none;
}

#user.show {
	display: block
}

#user a {
	color: white
}

#user a:hover {
	color: black
}

#user a.selected {
	color: black
}

#user a.selected:hover {
	color: black
}

#user .avatar {
	margin-top:-30px;
	float: left;
	width: 140px;
	height: 40px;
	position: relative;
	overflow: hidden;
}
#user.open .avatar {
	margin-top:0;
	width: 140px;
	height: 140px;
	background-color:black;
}

#user .image {
	
	max-height: 40px;
	/*max-width: 40px;*/
	/*height: 140px;*/
	background-color: black;
	margin-bottom: 30px;
	overflow: hidden;
	
}
#user.open .image {
	text-align:center;
	max-height: 140px;
	max-width: 140px;
}
#user .button {
	padding: 0 10px;
	visibility: hidden;
	position: absolute;
	left: 16px;
	top: 10px;
	background-color: #08e2c6;
	background-color: rgba(8, 226, 198, 0.85)
}

#user.open .avatar.your .button {
	background-color: #F52717;
	color: white;
	visibility: visible
}

#user.open .avatar .button.hide {
	visibility: hidden
}

#user.open .avatar.your:hover .button {
	visibility: visible
}

#user .avatar .image img {
	
	max-height: 40px;
	/*max-width: 40px;*/
}
#user.open .avatar .image img {
	margin:auto auto;
	max-height: 140px;
	max-width: 140px;
}

#user #usermenu{margin:-15px 12px;float:left;display:none}
#user.open #usermenu{margin:0 12px;}
#user.yours #usermenu{display:block;}
#user #usermenu span{
	display:inline;cursor:pointer;color:#FFE82A;margin-right:20px;text-transform:uppercase;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:3px 8px;
}
#user #usermenu span:hover{color:#FF8900}
#user #usermenu span.closebutton{display:none;}
#user.open #usermenu span.closebutton{display:inline;}
#user #usermenu span.selected{
	background-color:#FFE82A;color:#292600;
	
}

#user .panel {
	display:none;
	float: left;
	margin-left: 20px;
	position: relative;
	width: 70%;
	padding: 0
}
#user #about.show {display:block;}

#user h1 {
	border: none;
	background-color: transparent;
	width: 100%;
	font-size: 72px;
	letter-spacing: -5px;
	display: block;
	margin-left: -3px;
	text-transform: uppercase;
	white-space: nowrap;
	color: #08e2c6;
	white-space: nowrap;
	height: 80px;
	overflow: hidden;
}
#user.yours h1 {margin-top:30px;font-size:42px;letter-spacing: -3px;color: #FFE82A;height: 50px;}

#user h1 input {
	text-transform: none;
}

#user h1 span {
	float: left;
}

#user .bro {
	padding: 0px 8px;
	background-color: black;
	font-size: 15px;
	color: white;
	background-color: black;
	line-height: 23px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-transform: uppercase;
	font-style: italic;
	letter-spacing: 0px;
	margin: 8px 0px 0px 5px;
	font-weight: normal;
}

#user .description {
	margin-bottom: 30px
}
#user .description p{
	width:500px;
}
#user .description a:hover{
	color: #FF8900;
}
#user label {
	display: block;
	text-transform: uppercase;
	color: #FFE82A;
	font-size: 9px;
	margin-top: 12px
}

#user .description input,#user #about .description textarea {
	-moz-border-radius: 4px; -webkit-border-radius : 4px; border-radius:4px;
	margin: 4px 0;
	padding: 8px 0;
	border: none;
	border-left: 1px solid black;
	border-top: 1px solid black;
	background-color: #e1e1e1;
	color: #292600;
	font-size: 12px;
	font-style: italic;
	margin: 0;
	width: 70%;
	line-height: 15px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#user .description p,#user .description a {
	margin: 4px 0;
	padding: 8px 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 12px;
	font-style: italic;
	margin: 0;
	line-height: 15px;
}

#connect .description a.fb_button {padding:0;font-size:24px;line-height:30px;font-style:normal}

#changepass,#push,#connect {
	display: none;
}

#changepass.show,#push.show,#connect.show,#deleteaccount.show {
	display: block
}



#user #changepass input {
	width: 140px;
}

#user .save, #pushsubmit {
	cursor: pointer;
	width: 30px;
	height: 12px;
	background-color: white;
	color: #FF8900;
	padding: 8px 12px;
	text-transform: uppercase;
	-moz-border-radius: 29px;
	-webkit-border-radius: 29px;
	border-radius: 29px;
}
#user .description textarea#alert{font-size:24px;line-height:28px}
#pushsubmit {margin-top:10px;display:block;width:160px;text-align:center}

#user .description .save:hover, #pushsubmit:hover {
	color: black;
	background-color: #FFE82A;
}

#user .description .save.hide {
	display: none
}

#user #a-url,#user input#p-pass2
	{
	margin-bottom: 20px
}

#user #changepassbutton {
	cursor: pointer;
	float: right;
	margin: 0px 0 10px 0;
	color: white;
	background: url('/images/home/explore.png') no-repeat -20px -80px;
	padding: 1px 5px 5px 20px
}

#user #changepassbutton:hover {
	color: #FFE82A
}

#user .appstore {
	position: absolute;
	right: 30px;
	top: 100px;
	width: 225px;
	border-left: 5px solid #ffe100;
	color: #ffe100;
	font-size: 10px;
	font-style: italic;
	line-height: 13px;
	cursor: pointer;
}

#user .appstore .details {
	padding-left: 5px;
	width: 100px;
}

#user .appstore a.appstore-image {
	display: block;
	position: absolute;
	right: 0px;
	top: 10px;
	background: url('/images/home/explore.png') no-repeat -20px -476px;
	width: 110px;
	height: 36px;
}

#user .nav {
	border-top: 1px solid #544a00;
	line-height: 40px;
	display: none
}

#user .nav a {
	font-size: 14px;
	font-style: italic;
	color: white;
	margin-right: 20px;
	text-decoration: none;
}

#user .nav a.selected {
	font-weight: bold;
	color: #08e2c6;
}

#user.yours .nav.users,#user.users .nav.yours {
	display: none
}

#user.users .nav.users,#user.yours .nav.yours {
	display: block
}

#user .userfollow{
    
    background-color:#FFE82A;
    padding:12px 18px;
    margin:10px 0;
    display:inline-block;
    text-align: center;
    
    text-transform: uppercase;
    font-weight: bold;
    cursor:pointer;
    float:left;
}
#user .userfollow:hover{background-color:white;}

#user .userfollow .unfollow-tx,#user .userfollow.followed .follow-tx
{display:none;}
#user .userfollow.followed .unfollow-tx{
    display:block
}

#user .followerusers{
height:35px;position: absolute;
right: 30px;
left: 300px;
bottom: 52px;
text-align:right;
overflow:hidden;
}
#user .followerusers ul {display:inline}
#user .followerusers ul li{display:inline;text-align:center;position:relative;}
#user .followerusers label{display:inline;color:#FFE82A;}
#user .followerusers img{height:35px;width:35px;vertical-align:middle;}
#user .followerusers li span{display:none;
position: absolute;
top: -30px;
left: 0;
color: #FFF;
text-align: center;}
#user .followerusers li:hover span{display:block;}

#user #upload {
	cursor: pointer;
	position: absolute;
	height: 26px;
	left: 0px;
	top: 20px;
	padding: 0px;
	margin: 0px;
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity = 0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
body.home #pattern,body.playeropen #pattern{background-color:#181410;}
#home {
	text-align:center;
	position: relative;
	/*padding: 30px 400px 30px 30px;*/
	margin: 8px 0 50px 0;
	/*background-color: #292600;*/
	
	min-height:300px;
	display: none
}

#home.show {
	display: block;
	margin-top:0;
}

#home #promote{position:absolute;top:0px;left:30px;text-align:left;}
#home #promote iframe{left:0;margin-left:0;diplay:block;margin-bottom:10px}

#home #demobutton{background: url('/images/home/explore.png') no-repeat -490px -108px;
	width:168px;
	height:36px;
	position:absolute;
	top:60px;
	right:0px;
	cursor:pointer;
	opacity:0.7;
}
#home #demobutton:hover{opacity:1}
#home #demobutton.opened{
	background-position: -490px -168px;
}

#home #iphone {
position: relative;
background: url('/images/home/home-promo.png');
width: 658px;
height: 320px;
margin: 30px auto 0 auto;
}
#home #demovideo {
	display:none;
	width:638px;
	height:276px;
	margin:50px auto 0 auto;
}
#home #appstore{margin:30px 0 15px 0}
#home #iphone #homestartbutton{display:none}
#home #iphone:hover #homestartbutton{
	position:absolute;
	padding: 20px;
	width:220px;
	left:50%;
	margin:100px -130px;
	color: black;
	font-size:26px;
	text-transform:uppercase;
	font-weight: normal;
	background-color: #ffe100;
	display:block;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.4);
	box-shadow: 0 0 8px rgba(0,0,0,0.4);
}
#home #iphone:hover #homestartbutton:hover{
	background-color:white;
	color:#FF8900;
}

/*body.home #header .createnew #noiphone {
	display:block;
	position:absolute;
	width:120px;
	height:80px;
	margin-left:-80px;
	background: url(/images/home/explore.png) no-repeat -320px -530px;
}*/
#home #iphone div a{
	font-size:16px;
	font-weight:bold;
	color: #0FE2C8;
}
#home #iphone div a:hover{
	color:white
}
#home #iphone div {
	position:absolute;
	width:100px;
	height:70px;}
#home #iphone #download{
	right:14px;
	top:115px;
}
#home #iphone #start{
	right:14px;
	top:235px;
}

#home a {
	color: white
}

#home h1 {
	
	font-size: 80px;
	letter-spacing: -5px;
	margin: 0 auto 5px auto;
	color: white;
	max-width:800px;
	line-height: 90px;
}

#home .description {
	color: #ffe100;
	font-size: 19px;
	font-weight:bold;
	line-height: 16px;
	max-width:730px;
	margin: 0 auto;
	padding-bottom:30px;
}
#home .description p{margin-bottom:10px;line-height:30px}

#home .nav {
	position: absolute;
	right: 30px;
	width: 315px;
	bottom: 0;
	color: #ffe100;
}



#home .nav .create {
	padding: 30px 0px;
}

#home .nav .create-button {
	background: url('/images/home/explore.png') no-repeat -20px -840px;
	display: block;
	color: #292600;
	height: 58px;
	line-height: 58px;
	font-size: 24px;
	font-weight: bold;
	-moz-border-radius: 29px;
	-webkit-border-radius: 29px;
	border-radius: 29px;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	width: 100%;
}

#home .nav .create-button:hover {
	color: white
}

#home .nav a.appstore {
	display: block
}

#home .nav .appstore {
	height: 200px;
	padding: 20px 0px 30px 0px;
	font-style: italic;
	border-top: 5px solid white;
	position: relative;
}

#home .nav .appstore .title {
	background: url('/images/home/explore.png') no-repeat -20px -544px;
	padding: 12px 0 0 60px;
	height: 52px;
	color: #0FE2C8;
	font-style: normal;
	font-weight: bold;
	font-size: 22px
}

#home .nav .appstore .details {
	color: white;
	font-size: 12px;
	margin-left: 60px;
	margin-top: -15px;
	line-height: 15px;
}

#home .nav .appstore .download {
	position: absolute;
	left: 185px;
	top: 110px;
	background: url('/images/home/explore.png') no-repeat -350px -645px;
	width: 145px;
	height: 80px;
}

#home .nav .appstore .apps {
	position: absolute;
	left: 10px;
	bottom: 0px;
	background: url('/images/home/explore.png') no-repeat -10px -615px;
	width: 274px;
	height: 100px;
}

#home .nav .appstore:hover .apps {
	background-position: -10px -723px
}

#home .nav .appstore:hover .title {
	color: #FFE82A
}



#about .buttons {
	padding: 15px 0px 0px 0px
}

#about .button {
	float: left;
	background-color: black;
	color: white;
	text-decoration: none;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 10px
}

#about .button.save {
	margin: 20px 0 0 80px;
}

#about .button.cancel {
	margin-top: 20px
}

#about .button.editprofile {
	margin-left: 0px
}

#about .button:hover {
	background-color: #08e2c6
}

#about .button.signout {
	float: right;
}

#about div.name .rss {
	float: right
}

#about input,#about textarea {
	background-color: #eee;
	float: none;
	margin: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #e7e7e7
}


#about.show {
	display: block
}

#about .about_wrapper {
	padding: 20px 5px;
}

#about div.name {
	font-size: 24px;
	font-weight: normal;
	letter-spacing: -0.05em;
}

#about div.description p,#about div.itunespromo {
	font-size: 13px;
	font-weight: normal;
	font-style: italic;
	
	padding: 2px 0px
}

#about div.itunespromo {
	margin: 30px 0 10px 0
}

#about a {
	color: #08e2c6;
	font-size: 13px;
	text-decoration: underline
}

/* LOGIN */

#loginpanelbackground {
	position: fixed;
	background-color: black;
	filter: alpha(opacity = 30);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	width:100%;height:100%;
	top:0;
}

#loginpanelborder {
	position: fixed;
	left: 50%;
	top: 50%;
	margin-top: -110px;
	width: 320px;
	margin-left: -160px;
	z-index: 101;
	background-color: black;
	filter: alpha(opacity = 30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

#loginpanel {
	position: fixed;
	left: 50%;
	top: 50%;
	margin-top: -100px;
	width: 300px;
	margin-left: -150px;
	z-index: 102;
	background-color: white;
}

#loginpanel .panelborder {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 10px;
	background-color: black
}

#loginpanel .panelhead {
	height: 36px;
	background-color: #ccc
}

#loginpanel .select {
	cursor: pointer;
	font-size: 12px;
	float: left;
	padding: 10px 15px;
	height: 20px;
	line-height: 20px;
}

#loginpanel .select:hover {
	cursor: pointer;
	color: #F33
}

#loginpanel .select.selected {
	background-color: white;
	font-weight: bold
}

#loginpanel .panelcontent {
	margin: 10px;
	display: none;
	clear: both;
}

#loginpanel .panelcontent.selected {
	display: block
}

#loginpanel .panelcontent label {
	display: block;
	margin: 4px 0px
}

#loginpanel .panelcontent input {
	font-size: 17px;
	font-weight: bold;
	background-color: #eee;
	float: none;
	margin-bottom: 10px;
	padding: 6px 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #e7e7e7;
	width: 270px
}

#loginpanel .panelcontent .buttonbar {
	padding: 10px 0px;
}

#loginpanel .panelcontent .button {
	float: right;
	padding: 0 10px;
	margin-left: 4px
}

#loginpanel .panelcontent .button.cancel {
	background-color: #ccc;
}

#loginpanel .panelcontent .button:hover {
	background-color: black;
	color: white
}

#loginpanel .panelcontent a.accept {
	display: block;
	color: black;
	padding: 10px 4px
}

#loginpanel .msg {
	background-color: #F33;
	margin: 4px 0px 10px 0px;
}

#loginpanel .msg p {
	padding: 10px;
	color: white
}

#loginpanel .msg p a {
	color: white;
	font-weight: bold
}

#items .more {
	color: #ffe100;
	background-color: black;
	width: 150px;
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	margin: 0px auto 50px auto;
}

#items .more:hover {
	color: red;
	background-color: white;
}

#items .more.loading {
	color: white;
	background-color: black;
	background-image: url(/images/home/explore-more-loading-bg.gif);
	width: 150px;
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	margin: 0px auto 50px auto;
}

#footer-mini {
	position: relative;
	padding: 0px;
	height: 10px;
	margin: 0px 30px 0 30px;
	color: black;
	font-size: 10px
}
#footer-mini #social{background-color:#FFE82A;height:10px;width:280px;margin-top:-5px}
#footer-mini .col {
	position: absolute;
	left: 0px;
	top: -14px;
	width: 90px;
}

#footer-mini .col a {
	color: black;
	text-decoration: none;
	margin-right: 10px;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline
}

#footer-mini{
	border-top: 5px solid #FFD100;
}

#footer .cols { position:relative; margin:0 30px 30px 30px; color:#9d936f; padding-top:30px; color:#1C1605; }
#footer .col { float:left; width:100px; font-size:11px; line-height:13px; }
#footer .col .title { font-weight:normal;  font-style: italic }
#footer .col a { display:block; text-decoration:none; color:#1C1605;}
#footer .col a:hover {color:#f42717}
#footer .col a.last { border:none; line-height:12px; }
#footer .col a:hover { text-decoration:underline; }
#footer .col.last { width:auto; position:absolute; left:230px; right:0px; bottom:0px; font-size:10px; text-align:right; text-transform: uppercase; font-style: italic; }
#footer .col.last .copyright {text-transform: none;}
#footer .col.last a {display: inline; margin-left:10px;}
#footer #powered { margin-bottom:10px; opacity:1; }


#footer a#feedback:hover{background-position:-490px -4px}

#loading {
	/*border: 4px solid #FF8900;*/
	background-color:#FF8900;
	background-image: url('/images/home/spinner.gif');
	background-repeat:no-repeat;
	background-position:8px 8px;
	
	width: 32px;
	height: 32px;
	bottom: 0px;
	left: 50%;
	top: 50%;
	margin: -16px;
	display: none;
	padding:8xp;
	position: fixed;
	-moz-box-shadow: 0 0 8px rgba(255,255,0,0.4);
	-webkit-box-shadow: 0 0 8px rgba(255,255,0,0.4);
	box-shadow: 0 0 8px rgba(255,255,0,0.4);
	-moz-border-radius: 4x;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#loading.spin {
	display: block
}

#tooltip{
	position:absolute;
	background-color:white;
	left:0;top:0;
	z-index:4;
	padding:8px 12px;
	-moz-border-radius: 8x;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	font-size:13px;
	font-weight:bold;
	opacity:0.9;
	width:140px;
	-moz-box-shadow: 0 3px 8px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.2);
	box-shadow: 0 3px 8px rgba(0,0,0,0.2);
	display:none;
}
#tooltip.show{display:block}
#tooltip.avatar{
	opacity:1;
	width:60px;
	height:60px;
	overflow:hidden;
	text-align:center;
}
#tooltip.avatar img{
	max-width:60px;
	max-height:60px;
	margin:auto auto;
}

.show {
	display: block
}

.hide {
	visibility: hidden
}

#home #promote iframe.twitter-share-button {width:98px!important}

#esc{width:480px;margin:30px}
#esc img{margin: 10px 0;width:480px}
#esc p,#esc a{color:black;margin: 0 0 40px 0}
#esc h1{font-size:72px;font-weight:bold;letter-spacing: -7px;text-transform:uppercase;margin-top:20px}
#esc h2{font-size:36px;font-weight:bold;letter-spacing: -3px;text-transform:uppercase;margin-top:20px}
#esc ol{font-size:13px;list-style-type:decimal;line-height:18px;margin-bottom:40px}
#esc li{font-size:13px;margin:10px 40px}